body{
  font: 15px/1.5 Arial, Helvetica,sans-serif;
  padding:0;
  margin:0;
  background-color:#f4f4f4;
}

/* Global */
ul{
  margin:0;
  padding:0;
}
/*.beforescroll{
   padding-left: 90px; 
   animation: outanimate;
   animation-duration: 2s;
}
*/

/*.beforescrollright{
  padding-right: 80px;
  animation: outanimateright;
  animation-duration: 2s;
}
*/
@keyframes inanimate {
  from {padding-left: 90px;}
  to {padding-left: 20px;}
}

@keyframes outanimate {
  from {padding-left: 20px;}
  to {padding-left: 90px;}
}

@keyframes inanimateright {
  from {padding-right: 80px;}
  to {padding-right: 20px;}
}

@keyframes outanimateright {
  from {padding-right: 20px;}
  to {padding-right: 80px;}
}

.afterscroll{
  padding-left: 20px;
  /* transition-duration: 0.6s; */
  animation: inanimate;
  animation-duration: 2s;
}
.afterscrollright{
  padding-right: 20px;
 /* transition-duration: 0.6s; */
  animation: inanimateright;
  animation-duration: 2s;
}

.menu {
  background: white;
  z-index: 99999;
  position:absolute;
  top:38px;
  width:100%;
  
  
}
.fixed {
  position:fixed;
  z-index: 99999;
  top:0; 
}
/* Header **/
header #header-first-row{
  background: #000;
  min-height: 38px;
  padding-top: 7px;
}

header #top-nav-left{
	float:left;
}

header #top-nav-right{
	float:right;
}

header #header-first-row a{
  color: #cccccc;
  text-decoration:none;
  font-size:12px;
}

header #header-first-row li{
  float:left;
  display:inline;
  padding: 0 5px 0 5px;
}


/* Media Queries */
@media(max-width: 768px){
  .develop{
    float:none;
    text-align:center;
    width:100%;
    margin:0px;
    padding: 0px;
  }
  .beforescroll{
    padding-left: 5px; 
    /* animation: outanimate;
    animation-duration: 2s; */
 }
 
 .beforescrollright{
   padding-right: 5px;
   /* animation: outanimateright;
   animation-duration: 2s; */
 }

 .afterscroll{
   padding-left: 20px;
   /* transition-duration: 0.6s; */
   /* animation: inanimate;
   animation-duration: 2s; */
 }
 .afterscrollright{
   padding-right: 5px;
  /* transition-duration: 0.6s; */
   /* animation: inanimateright;
   animation-duration: 2s; */
 }

 .mob-fullwidth{
  padding: 10px;
  text-align: center;
 }
 
 #footOver{
   
 }
}

@media (max-width: 991px)
{
  .navbar-toggle {
   
}
}
